#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;	
	
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	font-size: 12px;
	font-family: Times New Roman;	
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	background: #6392e9;
	color: #FFF;
	text-align: center;
	text-decoration: none;
    width: 180px;    
       z-index: inherit;
}

#sddm li a:hover
{	background: #8fb1f0;
 }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2;
	
	
}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #EAEBD8;
	color: #2875DE;
	font: 11px arial;
	width: 180px;
}

#sddm div a:hover
{	background: #8fb1f0;
	color: #FFF;	
	zindex: 9;
}